html{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 62.5%;
	color: #353535;
}
body{
	font-size: 1.1em;
}
h1{
	color: #862424;
	font-size: 1.7em;
	font-weight: normal;
	font-style: normal;
}
h2{
	color: #862424;
	font-size: 1.4em;
	font-weight: normal;
	font-style: normal;
}
p{
	font-size: 1.1em;
}
a{
	color: #862424;
	text-decoration: none;
}
#content-holder{
	font-size: 1.2em;
}
#nav a{
	color: #d8d1b4;
	font-size: 1.3em;
}
#nav li.current a {
	color: #353535;
}
#nav li:hover a{
	color: #353535;
}
#nav li ul li a.secondlevel {
	color: #d9d1b4;
}
#nav li.current ul li a.secondlevel {
	color: #d9d1b4;
}
#nav li ul li a.secondlevel:hover {
	color: #fff;
}
#nav li#current ul li a.secondlevel:hover {
	color: #fff;
}
#homepage-high-paperinsert h2{
	color: #353535;
	font-size: 1.6em;
	margin-top: 10px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	width: 230px;
	margin-left: 20px;
}
#homepage-high-paperinsert p.event {
	text-align: right;
	margin: 5px 0 0;
	font-size: 1.05em;
	line-height: 1em;
}
#events p.eventlink a {
	font-size: 0.9em;
}
#homepage-high-paperinsert p.eventlink{
	text-align: right;
	font-size: 1.1em;
	margin: 0;
}
#new-here h2 {
	margin: 0;
	color: #343434;
	font-size: 1.3em;
	width: 200px;
}

#new-here a {
	font-size: 0.9em;

}
#new-here p {
	margin: 5px 0 0;
}
#home-secure-links li{
	font-size: 1.2em;
}
#homepage-low-sidebar h4 a {
	color: #d9d1b4;
	font-size: 1.1em;
	display: block;
	position: relative;
	text-decoration: none;
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
}
#page #nav li:hover a.firstlevel{
	color: #fff;
}
#page #nav li.current a.firstlevel{
	color: #fff;
}
#page #nav li.section a.firstlevel{
	color: #fff;
}